<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="main_bg_color">#F7F5F4</color>
    <color name="tv_main_color">#0E0D0C</color>
    <color name="like">#CF491E</color>
    <color name="tab_false">#cccccc</color>

    <color name="text_hint_color">#D1D1D1</color>
    <color name="view">#80ffffff</color>
    <color name="main_color1">#c7ffe7</color>
    <color name="main_color2">#fcf8b8</color>
    <color name="black_80">#33000000</color>
    <color name="main_color3">#6FE6B3</color>
    <color name="main_color4">#F6F089</color>
</resources>